# External DNS

Project page: https://github.com/kubernetes-incubator/external-dns

## Create IAM Policy

```
./put-node-policy.sh
```

## start ingress

```
kubectl apply -f ../ingress/
```

## Create LoadBalancer for Ingress

```
kubectl apply -f service-l4.yaml
```

## Create external DNS and ingress rules

```
kubectl apply -f external-dns.yaml
kubectl apply -f ingress.yaml
```
